Subject: Re: [PATCH v3 6/6] worktree: add "unlock" command

From: Junio C Hamano <[email-masked]>
Date: Tue, 31 May 2016 11:35:48 -0700

Junio C Hamano <[email-masked]> writes:

> Again, this seems to be built on an unseen version.  I think I fixed
> these up (and also the "missing second colon in the doc"), but please
> double check what I push out later today.

Ah, this comes on top of 0409e0b6 (worktree: simplify prefixing
paths, 2016-05-22).  I do not necessarily agree with 7b722d9 (I
think "add, list, prune followed by lock, unlock" would be a more
sensible order), but I'll leave them as-is.

Thanks.  Queued.